body {
	margin:0;
	padding:0;
	width:100%;
	background: #ffffff;
/*	background: #f4f6c2;*/
	font-size: 19px;
}
.span_gb{
	display: inline; text-decoration: none;
	font-family: Verdana, Tahoma, sans-serif;
	font-weight: bold;
	font-size: 80%;
	position:absolute;
	color:000000;
	z-index:2;
	/*text-shadow: 2px 1px 4px #2a2a2a;*/
	margin-left: -97%;
	margin-top: 3%;
	margin-right: 0%;
	/*margin-bottom:15;*/
	width:95%;
	height:30px;
	line-height: 0.8em;
}
.span_gb_1str{
	display: inline; text-decoration: none;
	font-family: Verdana, Tahoma, sans-serif;
	font-weight: bold;
	font-size: 80%;
	position:absolute;
	color:000000;
	z-index:2;
	/*text-shadow: 2px 1px 4px #2a2a2a;*/
	margin-left: -97%;
	margin-top: 6%;
	margin-right: 0%;
	/*margin-bottom:15;*/
	width:95%;
	height:30px;
}

.span2 {
	display: inline; text-decoration: none;
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 70%;
	position: absolute;
	font-weight: bold;
	z-index:2;
	/*text-shadow: 2px 1px 4px #2a2a2a;*/
	margin-left: -98%;
	margin-top: 4%;
	margin-right: 0%;	
	margin-bottom: 4%;
	line-height: 0.88em;
}

.span2_1str {
	display: inline; text-decoration: none;
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 70%;
	position: absolute;
	font-weight: bold;
	z-index:2;
	/*text-shadow: 2px 1px 4px #2a2a2a;*/
	margin-left: -98%;
	margin-top: 7%;
	margin-right: 0%;	
	margin-bottom: 4%;
}
.text_top {
	display: block; text-decoration: none;
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 24px; /* n% of viewport width */
	height: 100%;
	width: 100%;
	color: #ffffff;
	position: absolute;
	font-weight: bold;
	z-index: 2;
	/*text-shadow: 2px 1px 4px #2a2a2a;*/
	text-align: center;
	margin-left: 0;
	margin-top: 22px;
	margin-right: 0;
	margin-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}

div{
/*	background: #f4f6c2;*/
	background: #ffffff;
	width: 100%;

	cursor:default;
}

.block {
	float:right;
	/*display:block;*/
	display:inline;
	padding:0 4 0 0;
	width:89%;
	margin:0 0 0 0;
	position:relative;

	
}
.block2 {
	float:left;
	display:inline;
	padding:0;
	margin: 0 0 0 0;
	position:relative;
}

.blockimg{
	float:right;
	/*display:block;*/
	display:inline;
	padding:0;
	width:100%;
	height:100%;
	margin:0 0 0 0;
	padding:3mm 5mm 0 0;
	position:relative;	
	cursor: default;
} 

.div_but {
	
	width: 100%;
	height: 35px;
	display: block;
	z-index:2;
	position:relative;
	margin:0;
	padding: -5 0 0 0;
	cursor:pointer;
}

.div_but1{
	width: 100%;
	height: 35px;
	display: block;
	position:relative;
	z-index:2;
	margin:0;
	padding:0 0 0 0;
	cursor:pointer;
}

.div_but2{
	width: 100%;
	height: 46px;
	display: block;
	position:relative;
	z-index:2;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	cursor:pointer;
}

.div_img{
	width: 150px;
	/*height: 65px;*/
	/*display: block;*/
	position:relative;
	z-index:2;
	/*margin: 5 -20 3 0;
	padding: 5 0 0 0;*/
	cursor:pointer;
}

.div_top{
	width: 100mm;
	height: 50mm;
	display: inline;
	position:absolute;
	background-color: none;
	margin: 0mm 0mm 0 0mm;
	padding: 0mm 0mm 0 0mm;
}

img {
/*	width: 100%;
	height: 35px;
	position:relative;
	z-index:1;
	cursor:pointer;
	float:inherit;*/
	border:none; /* убираем рамку ссылки вокруг кнопки*/
}

img.w2 {
	width: 100%;
	height: 46px;
	position:relative;
	z-index:1;
	cursor:pointer;
	float:inherit;
	border:none; /* убираем рамку ссылки вокруг кнопки*/
}

img.w3 {
	width: 100%;
	height: 55px;
	position:relative;
	z-index:1;
	cursor:pointer;
	float:inherit;
	border:none; /* убираем рамку ссылки вокруг кнопки*/
}
/*
.img_top {
	display: block;
	width: 100%;
	height: 95%;
	position:absolute;
	z-index:2;
	cursor:default;
	margin: 0 0 0 0;
	background-image: url(../images/Shapka_center.png);
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
	border:none;
}
*/
img.left {
	width: 100%;
	height: 100%;
	position:inherit;
	z-index:1;
	margin: 2 0 0 20; 
	border:none; /* убираем рамку ссылки вокруг кнопки*/
}

img.right {
	width: 100%;
	height: 100%;
	position:absolute;
	z-index:1;
	margin: 1 0 0 0; 
	
	border:none; /* убираем рамку ссылки вокруг кнопки*/
}

img.rightfb {
	width: 100%;
	height: 100%;
	position:absolute;
	z-index:1;
	margin: 1 0 0 0; 
	border:none; /* убираем рамку ссылки вокруг кнопки*/
}

ul {
	list-style-type:none;
	margin:0 0 0 0;
	padding: -1 0 0 0;
	z-index:2;
	cursor:pointer;
	float:left;
}

ul  li{
	float:right;
	list-style-type: none;
	list-style: none;
	margin:-1 0 0 0;
	padding:0 0 0 0;
	z-index:2;
	cursor:pointer;
}



.but, .but1, .but2, .but2ex, .but2ex2, .but2ex3, .but3, .but4, .but5, .but6, .but7 {
	color:000000;
	font-family: Verdana, Tahoma, sans-serif;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
}

a {
	color:ffffff;/*white*/
	cursor:pointer;
	text-decoration:none;
}
a:hover{
	color:e0e80e;/*yellow*/
	cursor:pointer;
	text-decoration:none;
}
a:visited{
	color: ffffff; /*white*/
	-moz-text-decoration:none;
	text-decoration:none;
}

/*.aleft {
	float: left;
	width: 100%;
}*/

#panel_1_1, #panel_1_2, #panel_2, #panel_2ex, #panel_2ex2, #panel_2ex3, #panel_3, #panel_4, #panel_5, #panel_6, #panel_7{
   display: none;
   
}

#znak {
	width: auto;
	height: 40px;
	position: relative;
	z-index:1;
	float:left;
	border:none; /* убираем рамку ссылки вокруг кнопки*/
}

#flag{
	width: auto;
	height: 80px;
	position: absolute;
	z-index:1;
	float:left;
	border:none; /* убираем рамку ссылки вокруг кнопки*/
}

.baner {
    width: 100%;
	height: 80px;
}